@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@200&display=swap');

* {
    padding: 0;
    margin: 0;
    color: #00ffff;
    font-family: 'Source Code Pro', monospace;
}

hr {
    border: 1px solid #00ffff;
}

body {
    background: #333;
    /* color: #03fcfc; */
    z-index: -2;
    background-attachment: fixed
    min-width: 1170px;
}

#main_content {
    width: 768px;
    height: 100%;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #00000050;
}

canvas {
    /* background-color: white; */
    /* position: relative; */
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
}

#titlebar {
    width: 786px;
    /* height: 200px; */
}

#titlebar p {
    padding: 20px;
    font-size: 45px;
    text-align: center;
}

#nav {
    display: flex;
    justify-content: center;
}

.nav_item {
    margin: 10px;
}

#content {
    padding: 15px;
}
 
*{box-sizing:border-box}
body {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.pic {
  display: flex;
  flex-wrap: wrap;
}

.pic img {
  margin: 0 5px 10px
}

.wrapper{
  display:flex;
  justify-content:center;
  width:100%
}
 

div#aboba > canvas {
  position: fixed;
  width: 100vw !important;
  height: 100vh !important;
}